diff --git a/Countries/Regions/ISO3166-2-SubdivisionCodes-SI.rdf b/Countries/Regions/ISO3166-2-SubdivisionCodes-SI.rdf
index 3142bba..07189b0 100644
--- a/Countries/Regions/ISO3166-2-SubdivisionCodes-SI.rdf
+++ b/Countries/Regions/ISO3166-2-SubdivisionCodes-SI.rdf
@@ -1657,27 +1657,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Odranci
+    // Hrastnik
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;Odranci">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;Hrastnik">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Odranci</rdfs:label>
-      <skos:definition>The municipality of Odranci in the country of Slovenia</skos:definition>
+      <rdfs:label>Hrastnik</rdfs:label>
+      <skos:definition>The municipality of Hrastnik in the country of Slovenia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Slovenia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Odranci</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Hrastnik</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-si;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SI-086">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SI-034">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the municipality of Odranci in the country of Slovenia</skos:definition>
-      <rdfs:label>SI-086</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">SI-086</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-si;Odranci"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-si;Odranci"/>
+      <skos:definition>subdivision code for the municipality of Hrastnik in the country of Slovenia</skos:definition>
+      <rdfs:label>SI-034</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">SI-034</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-si;Hrastnik"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-si;Hrastnik"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
@@ -1687,27 +1687,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Podčetrtek
+    // Ivančna Gorica
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;Podcetrtek">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;IvancnaGorica">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Podčetrtek</rdfs:label>
-      <skos:definition>The municipality of Podčetrtek in the country of Slovenia</skos:definition>
+      <rdfs:label>Ivančna Gorica</rdfs:label>
+      <skos:definition>The municipality of Ivančna Gorica in the country of Slovenia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Slovenia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Podčetrtek</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Ivančna Gorica</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-si;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SI-092">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SI-039">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the municipality of Podčetrtek in the country of Slovenia</skos:definition>
-      <rdfs:label>SI-092</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">SI-092</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-si;Podcetrtek"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-si;Podcetrtek"/>
+      <skos:definition>subdivision code for the municipality of Ivančna Gorica in the country of Slovenia</skos:definition>
+      <rdfs:label>SI-039</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">SI-039</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-si;IvancnaGorica"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-si;IvancnaGorica"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
@@ -1717,27 +1717,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Podvelka
+    // Izola
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;Podvelka">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;Izola">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Podvelka</rdfs:label>
-      <skos:definition>The municipality of Podvelka in the country of Slovenia</skos:definition>
+      <rdfs:label>Izola</rdfs:label>
+      <skos:definition>The municipality of Izola in the country of Slovenia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Slovenia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Podvelka</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Izola</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-si;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SI-093">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SI-040">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the municipality of Podvelka in the country of Slovenia</skos:definition>
-      <rdfs:label>SI-093</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">SI-093</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-si;Podvelka"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-si;Podvelka"/>
+      <skos:definition>subdivision code for the municipality of Izola in the country of Slovenia</skos:definition>
+      <rdfs:label>SI-040</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">SI-040</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-si;Izola"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-si;Izola"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
@@ -1747,27 +1747,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Radovljica
+    // Kranjska Gora
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;Radovljica">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;KranjskaGora">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Radovljica</rdfs:label>
-      <skos:definition>The municipality of Radovljica in the country of Slovenia</skos:definition>
+      <rdfs:label>Kranjska Gora</rdfs:label>
+      <skos:definition>The municipality of Kranjska Gora in the country of Slovenia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Slovenia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Radovljica</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Kranjska Gora</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-si;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SI-102">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SI-053">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the municipality of Radovljica in the country of Slovenia</skos:definition>
-      <rdfs:label>SI-102</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">SI-102</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-si;Radovljica"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-si;Radovljica"/>
+      <skos:definition>subdivision code for the municipality of Kranjska Gora in the country of Slovenia</skos:definition>
+      <rdfs:label>SI-053</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">SI-053</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-si;KranjskaGora"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-si;KranjskaGora"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
@@ -1777,27 +1777,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Rogatec
+    // Lenart
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;Rogatec">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;Lenart">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Rogatec</rdfs:label>
-      <skos:definition>The municipality of Rogatec in the country of Slovenia</skos:definition>
+      <rdfs:label>Lenart</rdfs:label>
+      <skos:definition>The municipality of Lenart in the country of Slovenia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Slovenia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Rogatec</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Lenart</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-si;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SI-107">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SI-058">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the municipality of Rogatec in the country of Slovenia</skos:definition>
-      <rdfs:label>SI-107</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">SI-107</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-si;Rogatec"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-si;Rogatec"/>
+      <skos:definition>subdivision code for the municipality of Lenart in the country of Slovenia</skos:definition>
+      <rdfs:label>SI-058</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">SI-058</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-si;Lenart"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-si;Lenart"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
@@ -1807,57 +1807,57 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Trbovlje
+    // Litija
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;Trbovlje">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;Litija">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Trbovlje</rdfs:label>
-      <skos:definition>The municipality of Trbovlje in the country of Slovenia</skos:definition>
+      <rdfs:label>Litija</rdfs:label>
+      <skos:definition>The municipality of Litija in the country of Slovenia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Slovenia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Trbovlje</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Litija</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-si;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SI-129">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SI-060">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the municipality of Trbovlje in the country of Slovenia</skos:definition>
-      <rdfs:label>SI-129</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">SI-129</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-si;Trbovlje"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-si;Trbovlje"/>
-      <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
-      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
-   </owl:NamedIndividual>
+      <skos:definition>subdivision code for the municipality of Litija in the country of Slovenia</skos:definition>
+      <rdfs:label>SI-060</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">SI-060</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-si;Litija"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-si;Litija"/>
+      <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
+      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
+   </owl:NamedIndividual>
 
 
 
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Vitanje
+    // Nova Gorica
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;Vitanje">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;NovaGorica">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Vitanje</rdfs:label>
-      <skos:definition>The municipality of Vitanje in the country of Slovenia</skos:definition>
+      <rdfs:label>Nova Gorica</rdfs:label>
+      <skos:definition>The municipality of Nova Gorica in the country of Slovenia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Slovenia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Vitanje</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Nova Gorica</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-si;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SI-137">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SI-084">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the municipality of Vitanje in the country of Slovenia</skos:definition>
-      <rdfs:label>SI-137</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">SI-137</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-si;Vitanje"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-si;Vitanje"/>
+      <skos:definition>subdivision code for the municipality of Nova Gorica in the country of Slovenia</skos:definition>
+      <rdfs:label>SI-084</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">SI-084</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-si;NovaGorica"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-si;NovaGorica"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
@@ -1867,27 +1867,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Bistrica ob Sotli
+    // Pivka
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;BistricaObSotli">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;Pivka">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Bistrica ob Sotli</rdfs:label>
-      <skos:definition>The municipality of Bistrica ob Sotli in the country of Slovenia</skos:definition>
+      <rdfs:label>Pivka</rdfs:label>
+      <skos:definition>The municipality of Pivka in the country of Slovenia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Slovenia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Bistrica ob Sotli</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Pivka</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-si;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SI-149">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SI-091">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the municipality of Bistrica ob Sotli in the country of Slovenia</skos:definition>
-      <rdfs:label>SI-149</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">SI-149</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-si;BistricaObSotli"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-si;BistricaObSotli"/>
+      <skos:definition>subdivision code for the municipality of Pivka in the country of Slovenia</skos:definition>
+      <rdfs:label>SI-091</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">SI-091</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-si;Pivka"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-si;Pivka"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
@@ -1897,27 +1897,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Bloke
+    // Radeče
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;Bloke">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;Radece">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Bloke</rdfs:label>
-      <skos:definition>The municipality of Bloke in the country of Slovenia</skos:definition>
+      <rdfs:label>Radeče</rdfs:label>
+      <skos:definition>The municipality of Radeče in the country of Slovenia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Slovenia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Bloke</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Radeče</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-si;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SI-150">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SI-099">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the municipality of Bloke in the country of Slovenia</skos:definition>
-      <rdfs:label>SI-150</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">SI-150</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-si;Bloke"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-si;Bloke"/>
+      <skos:definition>subdivision code for the municipality of Radeče in the country of Slovenia</skos:definition>
+      <rdfs:label>SI-099</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">SI-099</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-si;Radece"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-si;Radece"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
@@ -1927,27 +1927,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Cankova
+    // Ribnica
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;Cankova">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;Ribnica">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Cankova</rdfs:label>
-      <skos:definition>The municipality of Cankova in the country of Slovenia</skos:definition>
+      <rdfs:label>Ribnica</rdfs:label>
+      <skos:definition>The municipality of Ribnica in the country of Slovenia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Slovenia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Cankova</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Ribnica</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-si;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SI-152">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SI-104">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the municipality of Cankova in the country of Slovenia</skos:definition>
-      <rdfs:label>SI-152</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">SI-152</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-si;Cankova"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-si;Cankova"/>
+      <skos:definition>subdivision code for the municipality of Ribnica in the country of Slovenia</skos:definition>
+      <rdfs:label>SI-104</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">SI-104</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-si;Ribnica"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-si;Ribnica"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
@@ -1957,27 +1957,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Dobje
+    // Škocjan
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;Dobje">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;Skocjan">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Dobje</rdfs:label>
-      <skos:definition>The municipality of Dobje in the country of Slovenia</skos:definition>
+      <rdfs:label>Škocjan</rdfs:label>
+      <skos:definition>The municipality of Škocjan in the country of Slovenia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Slovenia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Dobje</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Škocjan</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-si;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SI-154">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SI-121">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the municipality of Dobje in the country of Slovenia</skos:definition>
-      <rdfs:label>SI-154</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">SI-154</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-si;Dobje"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-si;Dobje"/>
+      <skos:definition>subdivision code for the municipality of Škocjan in the country of Slovenia</skos:definition>
+      <rdfs:label>SI-121</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">SI-121</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-si;Skocjan"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-si;Skocjan"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
@@ -1987,27 +1987,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Jezersko
+    // Videm
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;Jezersko">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;Videm">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Jezersko</rdfs:label>
-      <skos:definition>The municipality of Jezersko in the country of Slovenia</skos:definition>
+      <rdfs:label>Videm</rdfs:label>
+      <skos:definition>The municipality of Videm in the country of Slovenia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Slovenia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Jezersko</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Videm</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-si;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SI-163">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SI-135">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the municipality of Jezersko in the country of Slovenia</skos:definition>
-      <rdfs:label>SI-163</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">SI-163</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-si;Jezersko"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-si;Jezersko"/>
+      <skos:definition>subdivision code for the municipality of Videm in the country of Slovenia</skos:definition>
+      <rdfs:label>SI-135</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">SI-135</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-si;Videm"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-si;Videm"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
@@ -2017,27 +2017,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Podlehnik
+    // Dolenjske Toplice
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;Podlehnik">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;DolenjskeToplice">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Podlehnik</rdfs:label>
-      <skos:definition>The municipality of Podlehnik in the country of Slovenia</skos:definition>
+      <rdfs:label>Dolenjske Toplice</rdfs:label>
+      <skos:definition>The municipality of Dolenjske Toplice in the country of Slovenia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Slovenia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Podlehnik</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Dolenjske Toplice</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-si;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SI-172">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SI-157">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the municipality of Podlehnik in the country of Slovenia</skos:definition>
-      <rdfs:label>SI-172</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">SI-172</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-si;Podlehnik"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-si;Podlehnik"/>
+      <skos:definition>subdivision code for the municipality of Dolenjske Toplice in the country of Slovenia</skos:definition>
+      <rdfs:label>SI-157</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">SI-157</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-si;DolenjskeToplice"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-si;DolenjskeToplice"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
